.navbar-toggle{padding:0;height:55px;line-height:55px;width:55px;margin:0;}
.navbar-toggle:hover,
.navbar-toggle:active,
.navbar-toggle:focus{outline:none;-webkit-box-shadow:none;box-shadow:none;}
@media (min-width:993px){.navbar-toggle{display:none;}
}
.navbar-nav{margin:8px -20px;}
@media (min-width:991px){.navbar-nav{margin:0;}
}
.navbar-default{border-color:#3498db;}
.navbar-default .navbar-text{color:#ffffff;}
@media screen and (min-width:991px){.navbar-default .navbar-nav > li{margin-left:30px;}
}
.navbar-default .navbar-nav > li > a{color:#ffffff;padding:23px;text-transform:uppercase;}
@media screen and (min-width:991px){.navbar-default .navbar-nav > li > a{padding:0;line-height:55px;}
}
.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus{color:#ffffff;background-color:transparent;}
@media screen and (min-width:991px){.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus{}
}
.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus{color:#ffffff;background-color:transparent;}
@media screen and (min-width:991px){.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus{}
}
.navbar-default .navbar-toggle{border:0;}
.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus{background:#3498db;color:#ffffff;}
.navbar-default .navbar-toggle .icon-bar,
.navbar-default .navbar-toggle .fa-bars{background-color:transparent;color:#ffffff;}
.navbar-default .navbar-collapse,
.navbar-default .navbar-form{border-color:#3498db;}
.navbar-default .navbar-nav > .dropdown > a:hover .caret,
.navbar-default .navbar-nav > .dropdown > a:focus .caret{border-top-color:#ffffff;border-bottom-color:#ffffff;}
.navbar-default .navbar-nav > .open > a,
.navbar-default .navbar-nav > .open > a:hover,
.navbar-default .navbar-nav > .open > a:focus{background-color:transparent;color:#ffffff;}
@media screen and (min-width:991px){.navbar-default .navbar-nav > .open > a,
.navbar-default .navbar-nav > .open > a:hover,
.navbar-default .navbar-nav > .open > a:focus{}
}
.navbar-default .navbar-nav > .open > a .caret,
.navbar-default .navbar-nav > .open > a:hover .caret,
.navbar-default .navbar-nav > .open > a:focus .caret{border-top-color:#ffffff;border-bottom-color:#ffffff;}
.navbar-default .navbar-nav > .dropdown > a .caret{border-top-color:#ffffff;border-bottom-color:#ffffff;}
@media (max-width:991px){.navbar-default .navbar-nav .open .dropdown-menu{background:#3498db;}
.navbar-default .navbar-nav .open .dropdown-menu > li{border-top-color:#258cd1;}
.navbar-default .navbar-nav .open .dropdown-menu > li > a{color:#ffffff;padding:20px 20px 20px 30px;}
.navbar-default .navbar-nav .open .dropdown-menu > li > a:hover,
.navbar-default .navbar-nav .open .dropdown-menu > li > a:focus{color:#ffffff;background-color:transparent;}
.navbar-default .navbar-nav .open .dropdown-menu > .active > a,
.navbar-default .navbar-nav .open .dropdown-menu > .active > a:hover,
.navbar-default .navbar-nav .open .dropdown-menu > .active > a:focus{color:#ffffff;background-color:transparent;}
.navbar-default .navbar-nav .open .dropdown-menu > .disabled > a,
.navbar-default .navbar-nav .open .dropdown-menu > .disabled > a:hover,
.navbar-default .navbar-nav .open .dropdown-menu > .disabled > a:focus{color:#cccccc;background-color:transparent;}
}
@media screen and (max-width:991px){.navbar-default .navbar-nav .open .level2.dropdown-menu{background:#258cd1;border-top:1px solid #217dbb;margin-top:0;}
.navbar-default .navbar-nav .open .level2.dropdown-menu > li{border-top-color:#217dbb;}
.navbar-default .navbar-nav .open .level2.dropdown-menu > li > a{padding-left:40px;}
}
.navbar-default .navbar-link{color:#ffffff;}
.navbar-default .navbar-link:hover{color:#ffffff;}
.seminyak-header.affix,
.fullshowcase + .seminyak-header.menugradient.affix,
.fullslider + .seminyak-header.menugradient.affix,
.header-title + .seminyak-header.menugradient.affix,
.header-title + .slideshow + .seminyak-header.menugradient.affix{background:rgba(52, 152, 219, 0.97);}
.fullshowcase + .seminyak-header.affix-top,
.fullslider + .seminyak-header.affix-top,
.header-title + .seminyak-header.affix-top,
.header-title + .slideshow + .seminyak-header.affix-top{background:none repeat scroll 0 0 rgba(0, 0, 0, 0);}
.t3-mainnav{border:0;margin-bottom:0;border-radius:0;}
.t3-mainnav > .container{position:relative;}
.t3-mainnav .t3-navbar{padding-left:0;padding-right:0;float:left;}
@media (min-width:999px){.t3-mainnav .t3-navbar-collapse{display:none !important;}
}
.t3-mainnav .t3-navbar-collapse .navbar-nav{margin:0 -20px;}
.t3-mainnav .t3-navbar-collapse .navbar-nav li > a .fa{margin-right:5px;}
.t3-mainnav .t3-navbar-collapse .navbar-nav > li > a{border-top:1px solid #3498db;}
.t3-mainnav .t3-navbar-collapse .navbar-nav > li:first-child > a{border-top:0;}
.t3-mainnav .t3-navbar-collapse .navbar-nav .open .dropdown-menu{left:-1px;}
.t3-mainnav .t3-navbar-collapse .navbar-nav .dropdown > a .caret{position:absolute;top:40%;right:12px;}
.navbar-fixed-top,
.navbar-fixed-bottom{-webkit-transform:translateZ(0);}